* {margin:0; padding:0;}
body {
	background:#c2c2c2;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
a{
	color:#F9AF16;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.wraper{
	width:100%;
	height:auto;
	margin:0 auto;
	background: url("../images/nen.jpg") 0 0 #002545 fixed;
}
.header{
	width:100%;
	height:auto;
	height:274px;
	}
.header-center{
	width:1000px;
	height:250px;
	margin:0 auto;
	background:#ffffff;
}
/*----------------------menu top------------------------------------------*/
.menu-top{
	width:1000px;
}
.menu_menutop{
	background: url("../images/bg-menutop.png") repeat-x scroll left top transparent;
	text-transform: uppercase;
}
.menu_menutop li{
	float: left;
    list-style: none outside none;
	background: url("../images/menu-line.png") right no-repeat;
}
.menu_menutop li a{
	float: left;
    font-size: 13px;
    font-weight: bold;
    line-height: 44px;
    text-decoration: none;
	color:#ffffff;
}
.menu_menutop li a span{
	float:left;
	padding: 0 22px;
}
.menu_menutop li.active a span{
	
	background: url("../images/bg-menutop-acitive.png") repeat-x scroll left top transparent;
	text-decoration: underline;
}
.menu_menutop li:hover a span{
	background: url("../images/bg-menutop-acitive.png") repeat-x scroll left top transparent;
	text-decoration: underline;
}
/*-------------------------------------------end menu top----------------------------------------*/
/*--------------------------------main-----------------------------------------------*/
.main{
	background:url("../images/bg-main.png") repeat-y scroll top center;
	padding:5px 0 10px;
	width:1000px;
	height:auto;
	margin: 0 auto;
	
	
}
.main-top{
	background:url("../images/bg_banner.png") no-repeat scroll top left;
	width:1040px;
	height:305px;
	margin:0 auto;
}
.moduletable_logo{
}
.moduletable_logo img{
	
}
.moduletable_list-category{
	width:1040px;
	margin:20px auto;
	
}
.moduletable_thongtin{
    color: #000000;
    font-size: 13px;
    margin: 0 auto;
    width: 530px;
}
.nonImageContent {
	padding: 5px 0 10px 22px;
	background:url("../images/bg-listctegorys.png") repeat scroll top left;
	position:relative;
	}
.moduletable_list-category h3{
	background:url("../images/bg-nav1.png") no-repeat  scroll top left;
	height:39px;
	line-height:39px;
	text-transform:uppercase;
	color:#ffffff;
	text-indent:26px;
	font-weight:bold;
	
}
.moduletable_list-category ul li img{
	
    border: 1px solid #813E35;
    height: 200px;
    margin: 5px;
    padding: 1px;
    width: 315px;

}
.moduletable_tvimg {
margin: 10px 0 0;
}
.bannergroup_tvimg {
padding: 10px 0;
}
.moduletable_list-category ul li h4{
	text-align:center;
}
.moduletable_list-category ul li h4 a{
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
}
.moduletable_list-category ul li h4 a:hover{
	color:#ff0000;
	text-decoration:underline;
}
.prev{
	background:url("../images/prev.png") no-repeat scroll top left;
	height: 30px;
    left: 12px;
    position: absolute;
    top: 70px;
    width: 30px;
    z-index: 9999;
	display:none;
	cursor:pointer;
}
.next{
	background:url("../images/next.png") no-repeat scroll top left;
	height: 30px;
    right: 12px;
    position: absolute;
    top: 70px;
    width: 30px;
    z-index: 9999;
	display:none;
	cursor:pointer;
}
.nonImageContent:hover .prev,.nonImageContent:hover .next{display:block}
/*-------------------------------main center---------------------------*/
.main-center{
	width:1000px;
	margin:10px auto;
	position:relative;
}
.moduletable_breadcrumbs{
	border-bottom: 1px solid #C2C2C2;
    padding: 8px 0 10px 0;
}
a.pathway{
	font-weight:bold;
	text-decoration:none;
}
span.pathway{color:#000000;}
/*------------------------------------main left--------------------------------*/
.main-left{
	float:left;
	width:200px;
	margin:0 0 0 5px;
}
.moduletable_menu-left{
	margin:0 0 10px;
}
.moduletable_menu-left h3,.moduletable_newproducts h3,.moduletable_datb h3{
    background: url("../images/tab-modules.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    text-indent: 20px;
    width: 200px;
}
.menu_menu-left {
    list-style: none outside none;
	border-left:1px solid #c2c2c2;
	border-right:1px solid #c2c2c2;
	border-bottom:1px solid #c2c2c2;
}

.menu_menu-left li {
    border-bottom: 1px solid #C2C2C2;
    padding: 10px 10px 10px 20px;
    position: relative;
}
.menu_menu-left li:last-child{border:none}
.menu_menu-left li a {
    color: #28465F;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
	display: block;
}
.menu_menu-left li:hover,.menu_menu-left li.active{
	background:#c2c2c2;
}
.menu_menu-left li:hover a,.menu_menu-left li.active a{
	color:#ffffff;
}
.menu_menu-left li ul{
	display:none;
	position:absolute;
	top:2px;
	left:198px;
	background:#c2c2c2;
	z-index:999;
	width:200px;
	list-style:none;
}
.menu_menu-left li:hover ul{
	display:block;
}
.menu_menu-left li ul li{border-bottom:1px solid #ffffff}
.menu_menu-left li ul li:hover{
	background:#28465F;
}
.menu_menu-left li ul li:hover a{
	color:#ffffff;
}

.moduletable_newproducts  img#i_product{
	width:178px;
	height:115px;
	display:block;
	padding:1px;
	border:1px solid #813E35;
	margin:3px 0;
}
.br{
	border-left:1px solid #c2c2c2;
	border-right:1px solid #c2c2c2;
	border-bottom:1px solid #c2c2c2;
    list-style: none outside none;
	text-align:center;
	padding:7px;
}
.moduletable_newproducts{
}
.moduletable_datb img{
	width:178px;
	height:115px;
	display:block;
	padding:1px;
	border:1px solid #813E35;
	margin:3px 0;
}
/*-------------------------main-right-----------------------------------*/
.main-right{
	float:right;
	width:200px;
	margin: 0 5px 0 0;
}
.moduletable_news{
	margin:0 0 10px;
}
.moduletable_news h3,.moduletable_support-online h3,.moduletable_visitors-counter h3,.moduletable_tvimg h3,.moduletable_ngoaite h3{
	background: url("../images/tab-modules.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    text-indent: 20px;
    width: 200px;
}
.bannergroup_tvimg {
text-align: center;
}
.banneritem_tvimg {
padding: 10px 0;
}
.moduletable_tvimg {
border-bottom: 1px solid #C2C2C2;
border-left: 1px solid #C2C2C2;
border-right: 1px solid #C2C2C2;
list-style: none outside none;
padding: 0 0;
}
ul.latestnews_news{
	
    border-left: 1px solid #C2C2C2;
    border-right: 1px solid #C2C2C2;
    list-style: none outside none;
	padding: 2px 0 0 0;
}
.visitcounter{
    border-bottom: 1px solid #C2C2C2;
    border-left: 1px solid #C2C2C2;
    border-right: 1px solid #C2C2C2;
    list-style: none outside none;
}
.visitcounter{
	padding: 10px;
}
.moduletable_ngoaite{
margin-top: 10px;
}
li.latestnews_news{
	background: url("../images/icon1.png") no-repeat scroll 7px 8px transparent;
    padding: 4px 20px;
	border-bottom: 1px solid #C2C2C2;
    padding: 3px 10px 5px 22px;
    position: relative;
}
li.latestnews_news a{
	line-height: 1.5;
    text-decoration: none;
	color: #28465F;
    font-size: 14px;
    font-weight: bold;
    display: block;
}
li.latestnews_news a:hover{
	text-decoration:underline;
}

.moduletable_support-online,.moduletable_visitors-counter{
	margin:0 0 10px;
}

#mod_wf_csupport{
	text-align:center;
	border-bottom: 1px solid #C2C2C2;
    border-left: 1px solid #C2C2C2;
    border-right: 1px solid #C2C2C2;
    list-style: none outside none;
	padding: 3px 0 12px 0;
}
#mod_wf_csupport img{
	margin:3px 0 8px 0;
}
/*----------------------------------------------main-conten-------------------------------*/
.main-conten{
	float: left;
    
    padding: 0 5px;
    width: 580px;

}
.moduletable_visitors-counter{margin:10px 0 0;}

/*-----------------------------------------actical----------------------------*/
.article {
	width:100%;
	position:relative;
margin:10px 0 0;
}
.artcle-title{
	padding: 5px;
}
.artcle-title h2{
	color:#F9AF16;
}
.icon-print{
	position: absolute;
    right: 5px;
    top: 10px;
}
.artcle-content{
	background: url("../images/bg-conten-actical.png") no-repeat scroll center bottom transparent;
    font-size: 13px;
    line-height: 1.5;
    margin: 0 0 10px;
    padding: 5px 5px 25px;
    text-align: justify;
}
.artcle-content img{
	max-width:520px;
}
.more{
	 padding: 5px;
}
h3.more_title{
	font-size: 13px;
    padding: 5px 0;
    text-transform: uppercase;
}
ul.menu_more{
	  line-height: 1.5;
    list-style: none outside none;
}
ul.menu_more li{
	 background: url("../images/icon-list.png") no-repeat scroll 6px 7px transparent;
    padding: 0 0 0 20px;
}
ul.menu_more li a{
	padding: 0 5px 0 0;
    text-decoration: none;
}
.conten-date,.author{padding:0 0 5px; 5px;}
/*----------------------------------------------list categoryes--------------------*/
.category-art {
    padding: 5px;
}
.art-title {
     border-bottom: 1px solid #c2c2c2;
    height: auto;
    padding: 10px 0;
    width: 100%;
}
.art-title h3 {
    font-size: 13px;
    margin: 0 0 10px;
}
.art-title h3 a {
    text-decoration: none;
}
.art-content {
    color: #000000;
    font-size: 13px;
    line-height: 1.5;
    text-align: justify;
}
.art-title img {
    float: left;
    height: 100px;
    margin: 5px 10px 10px 0;
    width: 150px;
	padding:1px;
	border:1px solid #813E35;
}

.art-readmore a {
    color: #28465F;
    float: right;
    font-size: 13px;
    font-style: italic;
    font-weight: 500;
    margin: 5px 10px 0 0;
    padding: 0 10px 0 0;
    text-decoration: none;
}
.category-art .boxpagetitle h2{
	border-bottom: 1px solid #c2c2c2;
    color: #28465F;
    padding: 2px 0;
}
table.vinaora_counter{
	border-top:1px solid #c2c2c2;
	border-left:1px solid #c2c2c2;
	margin: 10px auto 0;
}
table.vinaora_counter td{
	padding:2px;
	border-right:1px solid #c2c2c2;
	border-bottom:1px solid #c2c2c2;
}
.moduletable_footer{
	
    margin: 0 auto;
    padding: 30px 0;
    text-align: center;
    width: 1000px;
}
span.pagination{
	color:#000000;
	margin:3px;
}
span.pagination span{
	margin:3px;
}
span.pagination a{
	margin:3px;
}
.phocagallery-box-file{
	padding:3px !important;
}
div.componentheading{
    border-bottom: 2px solid #C2C2C2;
    color: #28465F;
    padding: 5px;
	font-size:18px;
	font-weight:bold;

}
div.abc{
    color: #FF0000;
    font-weight: bold;
	padding-top: 9px;
    padding-bottom: 2px;
}
#component-contact td.contentheading{
	border-bottom: 2px solid #C2C2C2;
    color: #28465F;
    padding: 3px 5px;
	font-size:20px;
	font-weight:bold;
}
table.contentpaneopen td.contentpaneopen{

}
.title-main{
    background: none repeat scroll 0 0 #5596FD;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    font-size: 13px;
    padding: 12px;
    text-indent: 7px;
    text-transform: uppercase;
	margin-bottom: 7px;
}
.moduletable_baogia{
	margin: 0 0 10px;
}
.moduletable_baogia h3{
	
	background: url("../images/tab-modules.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    text-indent: 20px;
    width: 200px;
}
.moduletable_baogia #fl {
	float:left;
}
.moduletable_baogia #fl img{
	border: 1px solid #C2C2C2;
    height: 80px;
    margin: 0 5px 0 0;
    padding: 1px;
    width: 87px;
}
.f h2{
    float: right;
    font-size: 13px;
    width: 90px;
}
.f h2 a{
	text-decoration:none;
	color: #28465F;
}
.ttt a{
color: #28465F;
}
.all{
	border-bottom: 1px solid #C2C2C2;
    border-left: 1px solid #C2C2C2;
    border-right: 1px solid #C2C2C2;
    list-style: none outside none;
}
.f{
	border-bottom: 1px solid #C2C2C2;
    padding: 5px;
}
.wraper-main{
	
	width:100%;
	height:auto;
	padding:1px 0;
}
.moduletable_sptb h3 {
	background: none repeat scroll 0 0 #5596FD;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    font-size: 13px;
    padding: 12px;
    text-indent: 7px;
    text-transform: uppercase;
}
.footer{
	background:none repeat scroll 0 0 #5596FD;
}
table.blog{
margin: 15px 0 0;
padding-top: 6px;
}
div.k2ItemsBlock ul {
    margin-top: 4px;
}
.moduletable_sptb{
margin-top: 11px;
}
.contentpaneopen{
line-height: 2;
}